/* resetoi selaimen */

* {
/* margin: 0;
padding: 0;
border: 0; */
}

img {
 border: none;
}

/* sivun keskitys ja leveys */

body {
text-align: center;
}

div.frame {
width: 850px;
margin-left: auto;
margin-right: auto;
}

/* elementtien määrittely */

div.frame {
}

div.header {
 position: relative;
 top: 35px;
 width: 100%;
}

div.logo {
 position: relative;
 float: left;
 left: 50px;
}

div.club {
 position: relative;
 float: left;
 top: 25px;
 left: 95px;
}

div.container {
 float: left;
}

div.menu {
 position: relative;
 float: left;
 top: 60px;
 left: 15px;
 width: 150px;
}

div.content {
 position: relative;
 float: left;
 top: 60px;
 left: 30px;
 width: 600px;
}

div.footer {
 clear:both;
 position:relative;
 width: 800px;
 /* float:left;
 left: px; */
 margin-left: auto;
 margin-right: auto;
 top: 75px;
 /* text-align: left; */
}

div.filler {
}